{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Resolve or unresolve a comment thread.\n\n<Note>\n  This endpoint is rate limited to 60 requests per minute per site.\n</Note>\n\nRequired scope | `comments:write`\n","properties":{"path":{"type":"object","properties":{"site_id":{"type":"string","examples":["580e63e98c9a982ac9b8b741"],"description":"Unique identifier for a Site"},"comment_thread_id":{"type":"string","examples":["580e63e98c9a982ac9b8b741"],"description":"Unique identifier for a Comment Thread"}},"required":["site_id","comment_thread_id"],"additionalProperties":false},"body":{"description":"The request body for resolving or unresolving a comment thread","type":"object","required":["resolved"],"properties":{"resolved":{"type":"boolean","description":"Set to `true` to resolve the thread, or `false` to unresolve it","examples":[true]}}}},"required":["path","body"],"additionalProperties":false},"name":"Resolve Comment Thread","id":"webflow.resolve-comment-thread","example":{"path":{"site_id":"580e63e98c9a982ac9b8b741","comment_thread_id":"580e63e98c9a982ac9b8b741"},"body":{"resolved":true}},"maxRequests":1,"summary":false}}